[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

blacklisted iwl4965 ??



I just did a fresh rawhide install and found this in 
/etc/modprobe.d/blacklist:

# don't load iwl4965 by default, bug 245379
blacklist iwl4965

https://bugzilla.redhat.com/show_bug.cgi?id=245379

Does someone have any better explanation for this than the 6+ month 
old bug report for RHEL 5?  What are us iwl4965 users supposed to be 
using?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]